	/* global css */
ul, ol { list-style: none; margin: 0; padding: 0; }
*{ outline: none; }
img { max-width: 100%; vertical-align: top; }
h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-weight: normal; }
.postatic{position: static!important;}
input, teatarea { border: 0; border-radius: 0; }
/* all */
::-webkit-input-placeholder { color:#939598; opacity: 1; }
::-moz-placeholder { color:#939598; opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { color:#939598; opacity: 1; } /* ie */
input:-moz-placeholder { color:#939598; opacity: 1; }
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
a:hover{cursor: pointer;}

body{ background: #ebebeb; font-family: 'helvetica_ce_roman_regular'; color: #231f20; font-size: 15px; line-height: 24px; overflow-x: hidden;}

.left-bg { position: absolute; left: 50%; margin-left: -1244px; top: 0;  max-width: none; overflow: hidden;}
.right-bg { position: absolute; right: 50%; margin-right: -1244px; top: 0;  max-width: none; overflow: hidden;}

input[type="submit"].red-btn { background: #971d1a; border-radius: 3px; color: #fff; border: 0; font-size: 14px; line-height: 24px; cursor: pointer; height: 32px; width: 100%; }
.more-btn {text-align: center; font-size: 15px; display: block; background: #939598 url(../../images/more-btn.png) right center no-repeat; height: 26px; line-height: 29px; color: #fff; font-family: 'HelveticaNeueLTCom87HeavyCondensed';  margin-top: 10px; }
.more-btn.active{background: #939598 url(../../images/more-btn-open.png) 94% 8px no-repeat;}
.mobile1{display: none!important;}
.desktop1{display: block!important; }
.red{color:#ff0000;}
.gray-border{border:1px solid #333333 !important;}
/* custom css */
.header {  background: #00aced url(../../images/header-bg.jpg) repeat-x; padding: 24px 0 12px 0;min-height: 72px; position: relative; z-index: 99999; }

.logo { padding-top: 29px; display: block; }
.add-box img { border: 1px solid #fff; }
.other-detail-row .html-content-wrapper p{line-height: 25px;}

.searchbox{padding: 0; }
.searchbox ul{list-style: none; margin: 0; padding: 0;}
.searchbox li{float: left; padding: 0 22px;}
.searchbox a{text-decoration: none; color: #fff; font-size: 18px; line-height: 24px; font-family: 'helveticaneue-medium'; font-weight: normal;}
.searchbox li span.glyphicon {display: none;}
.searchbox li .submenu input[type=text]{border: 2px solid #837f75; border-right: 0px; height: 40px; width: 97%;}
.searchbox li .submenu input[type=submit]{border: 2px solid #837f75; border-left: 0px; height: 40px; background: #fff; margin: 0px; width: 5px; }
.searchbox li .submenu .black-btn {display: block; border: 0 !important; padding: 0 10px; width: 255px !important; text-decoration: none; color: #fff;  font-family: 'helvetica_neuecondensed_bold'; margin: 10px auto !important; float: none; font-size: 16px; background: #333 !important; text-align:center; height: 33px !important; line-height: 33px !important;}


.search-location{margin-top: 29px; min-width: 36%;}
.search-location h2{font-size: 32px; color: #fff; font-family: 'helvetica_neuelight';  margin: 0; padding: 7px; background: #367aab; line-height: 36px; padding: 10px 0 0 5px; }
.searchform{background: rgba(255, 255, 255, 0.7); padding: 5px 10px;  }
.submenu .searchform{background: rgba(255, 255, 255, 0.7); padding: 25px 10px;  }
.searchform input[type="text"]{padding: 5px 1%; float: left; border: 1px solid #8f8f8e; width: 81%; height: 43px; color: #333; font-size: 17px; font-weight: normal; font-family: 'helvetica-italic';}
.searchform input[type="submit"]{float: left; font-size:0; background: url(../../images/search-btn.png) no-repeat; width: 49px; height: 49px; border: 0px; margin: 0 0 0 10px ;}
.search-location a{text-decoration: underline; color: #231f20; font-size: 14px; line-height: 24px; font-family: 'helvetica_ce_roman_regular';}
.search-location a:hover{text-decoration: none;}

.search-accdion .searchform.detail-search { text-align: left; }
.search-row.red .accdion-head h3 { background: #eb212e url(../../images/up-arrow.png) 96% -10px no-repeat; }
.search-row.red .accdion-head h3.active { background-position: 96% 11px; }
.search-row .accdion-head h3, .accdion-container .accdion-head h3 { background: #80c9e7; color: #231f20; padding: 8px 30px 8px 10px; cursor: pointer; font-size: 16px; line-height: 26px; margin: 0px 0 2px 0; font-family: 'helveticaneue-medium'; position: relative; }
.search-row .accdion-head h3:after, .accdion-container .accdion-head h3:after { content: ""; position: absolute; top: 16px; right: 15px; border-top: 10px solid #fff200; border-left: 10px solid transparent; border-right: 10px solid transparent;  }
.search-row .accdion-head.active h3:after, .accdion-container .accdion-head.active h3:after { border-top:  0px; border-bottom:  10px solid #fff200; }
.searchform.detail-search.accdion-content .select-option { padding-bottom: 10px; }
.search-accdion.accdion { width: 100%; float: left; margin-top: 10px; }

nav.menu { background: #6d6f71; float: left; width: 100%; font-size: 15px; font-family: 'helveticaneue-medium'; padding: 3px 0; }
nav.menu ul { float: right; }
nav.menu li { float: left; padding: 0 27px; }
nav.menu li:last-child { padding-right: 0; }
nav.menu li a { text-decoration: none; color: #fff; }

.page-content { width: 100%; float: left; padding: 0; overflow: hidden; position:relative;}
.page-content .container.content-inner { background: #fff; padding: 0; }
.page-content-inner { width: 100%; float: left; }

.social-row { width: 100%; float: left; padding: 5px 0; position: relative;}
.social-row h4 { float: left; color: #231f20; font-size:  16px; line-height: 21px; font-family: 'helvetica_ce_roman_regular'; padding: 4px 0; }

.social-icon { float: left; }
.social-icon li { float: left; padding: 0 0 0px 6px; }
.social-icon li a { font-size:  0px; width: 31px; height: 29px; background:  url(../../images/social-icon.png) no-repeat; display: block;  }
.social-icon li.google-plus a { background-position: -40px 0px; }
.social-icon li.you-tube a { background-position: -80px 0px; }
.social-icon li.twitter a { background-position: -115px 0px; }
.social-icon li.pinterest a { background-position: -155px 0px; }
.social-icon li.instagram a { background-position: -196px 0px; }
.social-icon li.mail a { background-position: -233px 0px; }
.social-icon li.rss a { background-position: -270px 0px; }

.banner-row { width: 100%; float: left; background: #008ec7; padding: 3px 5px; overflow: hidden; }
.banner-row .flexslider .slides img { min-height: 340px; }

.event-form { background: #80c7e3; padding: 12px 4% 3px 4%; width: 100%; float: right; }
.event-form h3 { color: #fff; font-size: 24px; line-height: 27px; background: #6d6f71; padding: 5px; }
.event-form .inputtype { width: 100%; float: left; padding: 4px 0; }
.event-form label { display:  block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0;  }
.event-form .input-area { width: 100%; float: left; }
.event-form .inputtype input[type="text"] { border: 1px solid #ccc; height: 33px; padding: 5px 2%; color: #939598; font-size: 14px; width: 100%; font-style: italic; line-height: 17px; }

.page-leftside { padding-top: 7px; padding-bottom: 7px; border-right: 2px solid #d1d3d5; }
.page-rightside { padding-bottom: 7px; border-left: 2px solid #d1d3d5; margin-left: -2px; }

.add-img  { width: 100%; float: left; padding: 5px 0; text-align: center; }

.new-projects { width: 100%; float: left; text-align: center; }
.new-projects li { max-width: 32%!important; float: none; padding: 0 1% 10px 0; display: block; float:  left; }
.new-projects li:last-child { /*padding-right: 0;*/ }

.found-event-form { width: 100%; float: left; padding: 5px 0 0px 0; }
.found-event-form h2 { font-family: 'helveticaneue-medium'; font-size: 22px; line-height: 27px; }
.found-event-form label { display: block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0; }
.found-event-form .colum { padding-left: 0; padding-right: 15px; float: left; width: 290px; }
.found-event-form .colum-btn { float: left; width: 50px; }
.found-event-form .inputtype { width: 100%; float: left; }
.found-event-form .inputtype input[type="text"], .found-event-form .inputtype input[type="date"] { border: 1px solid #ccc; height: 33px; padding: 0px 55px 0px 5px; color: #000; line-height: 21px; font-size: 14px; width: 100%; background:  url(../../images/calander-img.png) right center no-repeat;  }
.found-event-form .inputtype select { border: 1px solid #ccc; height: 33px; padding: 5px 2%; color: #000; font-size: 14px; width: 100%; }
.found-event-form ::-webkit-input-placeholder { color:#000; opacity: 1; } .found-event-form ::-moz-placeholder { color:#000; opacity: 1; } /* firefox 19+ */ .found-event-form :-ms-input-placeholder { color:#000; opacity: 1; } /* ie */ .found-event-form input:-moz-placeholder { color:#000; opacity: 1; }
.found-event-form input[type="submit"] { background: url(../../images/search-btn.png) no-repeat; font-size: 0; width: 49px; height: 49px; border: 0; margin-top: -9px; }

.found-event-detail { width: 100%; float: left; }
.found-event-detail .detail-row { width: 100%; float: left; box-shadow: 1px 1px 3px #999; margin-top: 8px; position: relative; }
.found-event-detail .detail-row.advertise-content { box-shadow: none; background: none; margin-top: 0; }
.found-event-detail .detail-row.advertise-content img { box-shadow: 1px 1px 3px #999; }
.found-event-detail .colum-date { float: left; text-align: center; text-transform: uppercase; font-family: 'helveticaneue-medium'; background: #002366; color: #fff; width: 80px; padding: 2px 0 2px 0; font-size: 18px; line-height: 19px; }
.found-event-detail .colum-date span.date { display: block; font-size: 46px; line-height: 36px; }
.found-event-detail .colum-date span.month { position: relative; }
.found-event-detail .colum-date span.month:before { content: ""; position: absolute;  top: 5px; left: -10px; background: #fff; border-radius: 50%; width: 5px; height: 5px; }
.found-event-detail .colum-date span.month:after { content: ""; position: absolute;  top: 5px; right: -10px; background: #fff; border-radius: 50%; width: 5px; height: 5px; }
.found-event-detail .event-content { margin-left: 80px; background: #e7e8e8; min-height: 78px;  }
.found-event-detail .event-content h3 { font-family: 'HelveticaNeueLTCom87HeavyCondensed'; padding-left: 5px; line-height:  21px; }
.found-event-detail .event-content h3 a { text-decoration: underline; color: #002068; font-size: 20px; line-height: 21px; }
.found-event-detail .event-content h3 a:hover { text-decoration: none;}
.found-event-detail .event-content p { margin-bottom: 0; padding-left: 5px; }
.found-event-detail .event-content .detail-bottom { width: 100%; float: left; background: #dedcd8; padding-left: 5px; margin-top: 1px; }
.found-event-detail .event-content .more-btn { float: right; padding: 0 40px 0 25px; min-width: 110px; margin-top: 0px; }
.found-event-detail .booknow-btn { padding: 3px 9px 1px 9px; color: #fff; width: 117px; font-size: 15px; background: #951f1f; line-height: 18px; margin: 4px; font-family: 'helvetica_neue_lt_com67MdCn'; display: block; float: right; text-align: center; text-transform: uppercase; }
.mobile-head h3 { background: #80c9e7; color: #231f20; padding: 5px 30px 5px 10px; cursor: pointer; font-size: 16px; line-height: 26px; margin: 0px 0 2px 0; font-family: 'helveticaneue-medium'; position: relative; margin-top: 5px; }

.pagina-box{display: block;}
.pagina-box .pagination{float: right;}
.pagina-box .pagination ul{list-style: none;}
.pagina-box .pagination li{float: left; padding-left: 4px;}
.pagina-box .pagination li a{background: #838383; border: 0px; color: #fff; font-family: 'helveticaneue-medium'; border-radius: 0px; font-size: 14px; padding: 5px 9px; line-height: 21px;}
.pagina-box .pagination li a span.glyphicon{color: #ffe701;}
.pagina-box .pagination li a:hover, .pagina-box .pagination li.active a{background: #ddd; color: #231f20;}

.login-box { width: 100%; float: left; margin-top: 10px; border: 1px solid #ddd; padding: 10px 5px; }
.login-box h2 {text-transform: uppercase; color: #575e68; border-bottom: 5px solid #ddd; font-size: 16px; font-family: 'helveticaneue-medium'; padding-bottom: 5px; margin-bottom: 7px; }
.login-box .colum { padding-left: 0; float: left; }
.login-box label { display: block; color: #231f20; font-size: 12px; line-height: 24px; font-weight: normal; padding-bottom: 0; margin-bottom: 0; }
.login-box .inputtype { width: 100%; float: left; padding-bottom: 10px; }
.login-box .inputtype input[type="text"] { border: 1px solid #ccc; height: 28px; padding: 5px; color: #000; font-size: 14px; width: 100%; }
.login-box .inputtype input[type="submit"] { border: 0px; height: 22px; padding: 0px 9px; color: #fff; font-family: 'helveticaneue-medium';  font-size: 14px; background: #951f1f; border-radius: 2px; line-height: 21px; margin-right: 5px; }
.login-box a { color: #231f20; font-size: 12px; line-height: 24px;  }

.upcomming-speack { width: 100%; float: left; padding-top: 20px; }
.upcomming-speack h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 10px 10px 0;  }
.upcomming-speack ul { width: 100%; float:  left; text-align: center; }
.upcomming-speack li { float: none; display: inline-block; padding: 0 2px 3px 2px; }
.upcomming-speack li span { display: block; text-align: center; background: #002366; color: #fff; font-size: 13px; line-height: 16px; }
.my-event { width: 100%; float: left; padding-top: 10px;}
.my-event h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 24px; padding: 2px 5px 0px 5px; margin: 0 10px 4px 0;}
.my-event li { width: 100%; float: left; margin-bottom: 3px;}
.my-event li:nth-child(even) { background: #ccc; }
.my-event li .colum-date { float: left; text-align: center; text-transform: uppercase; font-family: 'helveticaneue-medium'; background: #002366; color: #fff; width: 52px; padding: 2px 0 0px 0; font-size: 12px; line-height: 13px; }
.my-event li .colum-date span.date { display: block; font-size: 29px; line-height: 25px; }
.my-event li .colum-date span.month { position: relative; }
.my-event li .colum-date span.month:before { content: ""; position: absolute; top: 5px; left:-6px; background: #fff; border-radius: 50%; width: 3px; height: 3px; }
.my-event li .colum-date span.month:after { content: ""; position: absolute;top: 5px; right:-6px; background: #fff; border-radius: 50%; width: 3px; height: 3px; }
.my-event li .my-event-content { margin-left: 52px; padding-top: 6px; }
.my-event li .my-event-content h3 { font-family: 'helvetica_neuebold'; padding-left: 10px; line-height: 14px;  }
.my-event li .my-event-content h3 a { color: #231F20; font-size: 13px; line-height: 14px; }
.my-event li .my-event-content h3 a:hover { text-decoration: underline; }
.my-event li .my-event-content p { margin-bottom: 0; padding-left: 10px; font-size: 13px; line-height:  17px;  }
footer{width: 100%; float: left; border-top: 22px solid #d1d3d5; background: #008ec7; padding-bottom: 20px;}
.footer-link{width: 100%; padding: 20px 0;}
.footer-link ul{list-style: none; float: none; margin: 0; padding: 0;}
.footer-link ul.mobile{display: none;}
.footer-link li{float: left; background: url(../../images/link-sep.png) left center no-repeat; padding: 0 15px 0 12px;}
.footer-link li:first-child{background: none; padding-left: 0px;}
.footer-link li a{text-decoration: none; color: #fff; font-size: 17px; line-height: 24px;}
footer p{color: #fff; font-size: 17px; line-height: 24px; display: block;}

.more_detail_info{float:left; width:100%; background: #eeefef; padding:12px; font-size:12px; color:#000; display:none;}
.more_detail_info_left{float:left; width:49%;}
.more_detail_info_left h4{font-size:16px; color:#00236b; float:left;}
.more_detail_info_left a{font-size:12px; color:#00236b; float:left; text-decoration: underline;}
.more_detail_info p{float:left; width:100%; line-height: 18px; margin-bottom:0;}
.more_detail_info_right{float:left; width:48%;}
.f_right{float:right;}

.container.content-inner.speaker_profile .social-row{background:#abe1fa;}
.container.content-inner.speaker_profile .banner{background-color:#cccccc;min-height: 45px;}
.speaker_profile h2{color:#000; font-size:26px; font-family: 'helveticaneue-medium'; padding:4px 0;}

.profile_info{float:left ; margin-right: 16px;}
.profile_info_left{float:left; }
.profile_info_left h2{margin: 25px 0px 0px 0px;}


.profile_info_left img{float:right; margin: 10px 0px 0px 5px; clear: right;}

.profile_info_left a{ text-decoration:underline; color:#0073b9; font-size: 17px; word-wrap: break-word;  }
.profile_info_left p{font-size: 17px; }
.mail{float:right}

.links{margin: 15px 0px 0px 0px;}

.closoures{border-bottom: 3px solid #ddd; border-top: 3px solid #ddd; width: 100%; float: left; clear: both; text-align: center; position: relative; padding:  10px 37px;  }
.closoures .flex-direction-nav .flex-prev { left: 10px; right:  auto; top: 40%; width: 25px; height: 25px; background: url(../../images/c-left-arrow.png) no-repeat; border: 0; }
.closoures .flex-direction-nav .flex-next:after, .closoures .flex-direction-nav .flex-prev:after { border: 0; }
.closoures .flex-direction-nav .flex-next { right: 10px; left:  auto; top: 40%; width: 25px; height: 25px; background: url(../../images/c-right-arrow.png) no-repeat; border: 0;  }
.closoures .flex-direction-nav .flex-disabled{display: none;}

.contant-section{ float:left; margin: 10px 0px 0px 0px; width: 100%;}
.contant-section img{margin-bottom: 18px}
.accdion-content .closoures { border: 0; }

.contant-section p{font-size: 18px; padding: 0px 0px 15px 0px; }

.next-previous{margin: 40px 0 10px 0; line-height: 30px; width: 100%; float:  left;  }
.next-previous .pagina-box { float:right; clear:  none;}
.next-previous .pagination { margin: 0; }
.next-previous .pagination > li > a, .next-previous .pagination > li > span { background: #002366; }

.image-slider { position: relative;  }
.image-slider .flex-direction-nav a { bottom:  auto; top: 42%; font-size: 0; }
.image-slider .flex-direction-nav { width: 100%; }
.image-slider .flex-direction-nav .flex-prev { left: 13px; right:  auto; width: 44px; height: 45px; background: url(../../images/left-arrow.png) no-repeat; border: 0;   }
.image-slider .flex-direction-nav .flex-next { left: auto; right:  45px; width: 44px; height: 45px; background: url(../../images/right-arrow.png) no-repeat; border: 0; }
.image-slider .flex-direction-nav .flex-next:after, .image-slider .flex-direction-nav .flex-prev:after { border: 0; }

.socialicon { float:  left; margin-top: 15px; padding-bottom: 5px; }
.socialicon li { float:  left; padding:  0 8px 5px 0; }
.socialicon li a { display: block; background: url(../../images/link.png) no-repeat; width: 32px; height: 32px; font-size:  0; }
.socialicon li.fb a { background-position: 0px 0px; }
.socialicon li.twitter a { background-position: -41px 0px; }
.socialicon li.g-plus a { background-position: -82px 0px; }
.socialicon li.yelp a { background-position: -124px 0px; }
.socialicon li.youtube a { background-position: -164px 0px; }
.socialicon li.flickr a { background-position: -205px 0px; }
.socialicon li.pinterest a { background-position: -245px 0px; }
.socialicon li.linkdin a { background-position: -287px 0px; }
.socialicon li.instagram a { background-position: -327px 0px; }
.socialicon li.xing a { background-position: -370px 0px; }


.vedio{width: 100%; float: left; padding-top: 15px;}
.vedio h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 0px 10px 0;  }

.speak{width: 322px; float: left; padding-top: 20px;}
.speak h2{ color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 10px 10px 0;  }

.book{ width:100%; float:left;}
.book h2 { color: #fff; background: #951f1f; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px;  text-transform: uppercase; text-align: center;  }

.book a{text-decoration: none; color: #fff;}
.found-event-detail.right .event-content h3 a {color: #002068; font-size: 17px; line-height:normal; text-decoration: underline;}
.my-event h2 {float: left; width: 100%; color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 24px; padding: 2px 5px 0px 5px; margin: 0 10px 4px 0;}

.accdion-container .accdion-head { width: 100%; float: left; position:  relative; }

.content-row { width: 100%; float: left;  }

.past-event .vedio h2 { margin-bottom: 0; }
.content-row { font-size:  18px; padding-right: 10px; }

.content-row p { margin: 20px 0 10px 0; }

/* detail standard */
.profile_info_left.detail-standard { width: 100%; padding-bottom:  20px; border-bottom: 5px solid #ddd; }
.detail-standard h2 { font-size:  22px; }
.detail-standard h3 { font-size:  21px; padding: 0px 0 15px 0; }
.detail-standard .booknow-btn { padding: 5px 9px 5px 9px; color: #fff; font-size: 16px; background: #951f1f; line-height: 18px; margin: 0px; display: inline-block!important; text-align: center; min-width: 250px; text-decoration: none; }
.profile_info_left.detail-standard a { margin: 0 0 10px 0; display: block;  }

.detail-standard { padding-bottom:  50px; }
.detail-standard .detail-row { background: #e7e8e8; padding:  10px; padding-right: 0; box-shadow: none;  }
.detail-standard .colum-date.colum-image  { background: none; width: 100px; }
.detail-standard.found-event-detail .event-content.standard-content .detail-bottom { background: none; padding-left: 0; }
.detail-standard.found-event-detail .event-content.standard-content { margin-left:  105px; }
.detail-standard.found-event-detail .event-content.standard-content h3 { padding: 0; font-weight: normal; }
.detail-standard.found-event-detail .event-content.standard-content h3 a { color: #45779A; }
.detail-standard address {  margin: 10px 0; font-size:  12px; }
.detail-standard.found-event-detail .event-content.standard-content p { padding-left: 0; line-height:  21px; }
.detail-standard.found-event-detail .event-content.standard-content .more-btn { box-shadow: 3px 3px 4px #666; margin-right:  5px; min-width: 150px; }

.locationbox, .orgniserbox{width: 100%; float: left; padding-top: 15px;}
.locationbox h2, .orgniserbox h2  { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 27px; padding: 2px 5px; margin: 0 0px 10px 0;  }
.locationbox h4, .orgniserbox h4 { padding-top: 5px; text-decoration: underline; font-size:  21px; font-weight: bold;}
.locationbox address, .orgniserbox address { font-size:  18px; line-height:  21px; margin-bottom:  10px; }
.locationbox a, .orgniserbox a { font-size:  18px; line-height:  21px; margin-bottom: 10px; color: #000; }
.locationbox address span, .orgniserbox address span { display: inline-block; width:  100px;}

.social-share { position: fixed; left: 50%; top: 200px; margin-left:  -580px; }

/****** Venue profile page css *******/
.venue-profile ul{float: left; width: 50%; margin-bottom: 20px;}
.max-font h2{font-size: 30px; padding: 6px 0 0; font-weight: bold;}
.max-font h2 img{margin-right: 50px;}
.call-me-now{display: inline-block; width: 300px; background: url(../../images/call-btn-bg.png) no-repeat; padding: 10px 0 10px 50px; color: #fff; font-size: 15px; font-family: 'helveticaneue-medium';}
.venue-profile .dental-logo{float: left; width: 100%; margin: 10px 0 40px;}
.call-me-now:hover{text-decoration: underline; color: #fff;}
.venue-profile .dental-logo img{float: left !important;}
.venue-profile h2{margin-bottom: 15px;}
.venue-profile .website-link, .venue-profile li{float: left; width: 100%;}
.venue-profile li label{width: 40%; float: left; font-family: 'helveticaneue-medium'; font-weight: normal; font-size: 16px;}
.venue-profile li span{width: 60%; float: left; font-size: 16px;}
.venue-profile .mail-img{float: left; margin-top: -20px;}
.venue-profile p label{width: 20%; float: left;}
.venue-profile p a{float: left; width: 50%; text-decoration: underline; font-family: 'helveticaneue-medium'; font-size: 18px;}
.venue-content  {border-top: 4px solid #ddd; padding-top: 20px;}
.venue-content h3{color: #367aab; font-family: 'helveticaneue-medium'; font-size: 22px; line-break: 30px; padding-bottom: 15px; font-weight: bold;}
.venue-content .content-row h3{padding-bottom: 0 !important;}
.content-event-detail.found-event-detail.right .event-content h3 a{font-size: 20px}
.content-event-detail.found-event-detail.right .more-btn{height: 28px !important;}
.content-video{margin-bottom: 40px;}
.title-black{float: left; font-size: 20px; color: #000; font-family: 'helveticaneue-medium'; line-height: 24px; padding-top: 12px;}
.add-map-img {float: left; padding: 5px 0 0; text-align: center; width: 100%;}
.without-padding{padding: 5px 0 0;}
.found-event-detail .opening-hour{margin: 5px 0; float: left;}
.found-event-detail .opening-hour li{float: left; width: 100%; background: none; margin: 0; font-family: 'helvetica_neuelight'; line-height: 22px}
.opening-hour li strong{font-size: 16px;}
.contact-details{float: left; width: 100%;}
.opening-hour li span{float: right; font-size: 16px;}
.download-form{float: left; width: 100%; margin-bottom: 30px;}
.pdtp-manage{padding: 2px 0;}
.download-form > a {float: left; margin-right: 5px; width: 88px; text-align: center; line-height: 16px; text-decoration:underline;}
.download-form img{display: block;}
.download-form ul{}
.my-event .download-form ul li{display:inline-block;width:96px;margin-right:1px;background: none;float:none;}
.my-event .download-form ul.img-wrapper li{vertical-align: middle;text-align: center;}
.my-event .download-form ul.img-wrapper li:nth-child(3n){margin-right: 0;}
.my-event .download-form ul.desc-wrapper li{vertical-align: top;line-height: 15px;margin-top:3px;text-align: center;}

/*= contact-page CSS =*/
.contact-page-events li .my-event-content{padding-top: 0;}
.contact-page-events.upcomming-speack h2 {background: #002366; box-shadow: 3px 3px 3px #828383; color: #fff !important; font-family: "helveticaneue-medium" !important; font-size: 18px !important; line-height: 27px; margin: 0 10px 10px 0; padding: 2px 5px !important;}
.contact-page-content{padding-top: 50px; padding-bottom: 40px;}
.contact-page-content p {line-height: 34px;}
.contact-page-content p a{text-decoration: underline;}
.contact-page-content p .phone-link{color: #231f20; text-decoration: none;}
.contact-page-content p .phone-link:hover{text-decoration: none;}
.contact-page-content p sup{font-size: 12px;}


/*Event Detail*/
.countdown{ display: block; float: left; margin: -74px 0 10px; width: 100%;}

.event-img{ float: right; width: 200px}
.event-img .main-img{ width: 100%; float: left; margin: 0 0 15px}
.event-img .img { padding: 10px 0 0}
.event-img .img img{ float: left; width: 49.5% }
.event-img .img .load_waiting img{ width:auto; margin-left: 32px;}
.register-btn{ background: #951f1f; color: #fff; display: block; padding: 2px 24px; color: #fff; font-size: 16px; font-weight: bold; text-align: center; max-width: 250px }
.register-btn:hover{ color: #fff}
.event-detail{ width: 400px; float: left;font-size: 24px }
.event-detail span{ font-size: 16px; display: block}
.event-detail h3{ font-size: 24px; font-weight: bold; padding: 15px 0}
.event-detail .time-date p{margin-bottom:15px;}

.event-detail-page .socialicon{ padding: 20px 0 0;font-size: 20px; width: 65%;}
.event-detail-page .socialicon a{ color: #002366}

.hr-box{ width: 100%; float: left; padding: 25px 0 0; border-bottom:3px solid #dddddd;}
.hr-box h2{  font-size: 20px; font-family: 'helvetica_neuecondensed_bold'; padding: 8px 10px; background: #ddd; margin: 0 0 10px }



.sponsors-slider li{ display: inline-block }
.sponsors-slider{ border: 3px solid #ddd; border-width:5px 0; width: 100%; float: left ; padding: 15px 0 }

.owl-carousel-outr{ padding: 10px 30px; position: relative}
.owl-carousel-outr .owl-next,
.owl-carousel-outr .owl-prev{ background: url(../../images/arrows.png) no-repeat 0 0; width: 25px; height: 25px; text-indent:-999px; position: absolute; top: 50%; left: -30px; margin: -13px 0 0 }
.owl-carousel-outr .owl-next{ background-position: -26px 0; right:-30px; left: auto; }
.sponsors-slider .closoures{ border: 0; padding-top: 0; padding-bottom: 0}
.sponsors-slider .flex-direction-nav{ height:1px}
.other-detail-row{ width: 100%; float: left; padding: 10px 0 0}
.nav-tabs{ border-bottom-width:4px; margin: 0 0 8px}
.nav-tabs li{ margin: 0 10px 0 0; font-size: 20px; text-transform: uppercase;  }
.nav-tabs > li > a{ outline: 0!important;padding: 5px 10px; border: 1px solid #ddd; color: #0f0f0f; line-height: 22px}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background: #ddd; color: #000 }


.panel-default > .panel-heading{ background: #002366; color: #fff;}
.panel-default > .panel-heading.stream-1{ background: #002366;}
.panel-default > .panel-heading.stream-2{ background: #ee1c24;}
.panel-default > .panel-heading.stream-3{ background: #00a651;}
.panel-default > .panel-heading.stream-4{ background: #f8941d;}

.other-detail-row .panel-heading{ padding: 0; text-transform: uppercase; box-shadow: 3px 3px 3px #828383; border-radius:0}
.other-detail-row .panel-title > a{ padding:5px 40px 5px 10px; display: block; font-size: 20px; text-decoration: none; position: relative}
.other-detail-row .panel-title > a:before{ position: absolute; right: 10px; top: 9px; width: 22px; height:14px; background: url(../../images/arrow2.png) no-repeat 0 -44px; content: ""}
.other-detail-row .panel-title > a.collapsed:before{ background-position: 0 0 }

.gallery-slider{ position: relative}
.gallery-slider .flex-direction-nav{ position: absolute; top: 58%; left: 0; width: 100%;right: 15px; left:0 }
.gallery-slider .flex-direction-nav .flex-prev,
.gallery-slider .flex-direction-nav .flex-next{ border: 3px solid #12b5d3; width: 45px; height: 45px; background:rgba(255,255,255,0.5); right: 15px  }
.gallery-slider .flex-direction-nav .flex-prev{ right: auto; left:15px }
.gallery-slider .flex-direction-nav .flex-prev:after,
.gallery-slider .flex-direction-nav .flex-next:after{ border:0; background: url(../../images/arrows2.png) no-repeat 0 0; width: 24px; height: 24px; top:7px}
.gallery-slider .flex-direction-nav .flex-next:after{ background-position: -31px 0}
.gallery-slider .flex-direction-nav .flex-disabled{display:none !important;}
.other-detail-row .panel-body{ padding:10px 0; border: 0!important} 

.other-detail-row .panel-group .panel{border: 0!important; border-radius:0; margin: 0 0 14px; overflow: visible}



.other-detail-row .panel-body.parking-and-transport{ color: #231f20; font-size:12px; background: #e7e8e8; padding: 10px; margin: 10px 0 0 }
.parking-and-transport .link{ font-size: 14px; color: #002366; text-decoration: underline}
.parking-and-transport h4{ color: #002366; font-size: 16px; padding: 0 0 10px; font-weight: bold}
.parking-and-transport p{ line-height: 17px}


.filters{ font-size: 11px}
.filters a{ display: inline-block; padding:2px 10px; border: 1px solid #ececec; color: #048fc2; margin: 0 1px 6px 0; text-transform: uppercase;}
.filters a.active{ border-color: #ccc; background: #ececec; color: #393939}
.filters a:hover{ border-color: #ccc; background: #ececec; color: #393939}
.filters-inner{ margin: 0 0 0 80px}
.trade-show-list{ width: 100%; float: left; padding: 10px 0 0 }
.trade-show-list ul{ margin: 0 -8px}
.trade-show-list li{ width: 49%; display: inline-block; padding: 0 8px ; margin: 0 0 4px;vertical-align: top;}
.trade-show-list h3{ font-size: 22px; font-weight:normal; padding: 0 0 10px; font-family: "helvetica_neuecondensed_bold"}
.trade-show-list h3 a{ color: #367aab}
.trade-show-list li span{ display: block; font-size: 11px; text-transform: uppercase; font-weight: normal; font-family: "helvetica_neuelight"; padding: 4px 0 0 }
.trade-show-list .more-info{ background: #939598 url(../../images/more-btn.png) no-repeat right 50%; display: block; color: #fff; text-align: right; padding:3px 30px 3px 10px; font-size: 17px; font-weight: bold; box-shadow:3px 3px 1px #8b8c8c}
.trade-show-list .item{ background: #e7e8e8; padding: 7px 7px 15px}

.widget{ width: 100%; float: left; margin: 0 0 10px}
.latest-new{ width: 100%; float: left }
.event-news li{ width: 100%; float: left; border-bottom: 1px solid #aaa; padding: 7px 4px}
body .widget h2 { color: #fff; background: #002366; box-shadow: 3px 3px 3px #828383; font-size: 18px; font-family: 'helveticaneue-medium'; line-height: 24px; padding: 4px 5px 2px 5px; margin:10px 0; text-transform: uppercase}
.my-event .event-news li:nth-child(2n){ background: none}
.event-news li .img{ float: left; margin: 0 10px 0 0}
.event-news .text{ overflow: hidden; font-size:12px}
.event-news .text strong{font-weight: normal;color:#000000;font-size: 13px;}
.event-news h4{font-size: 13px; font-weight: bold}
.event-news p{ padding: 0; margin: 0}
.event-news h4 a{ color: #367aab;font-weight: normal;}
p, a{word-wrap: break-word !important;}
.news-paging{ font-size: 11px; margin:6px 0 0; width: 100%; float: left; line-height: 16px}
.news-paging li{ float: left; border: 1px solid #dddddf; border-width:0 1px; margin: 0 2px; padding: 0 3px  }
.news-paging li a{ color: #a6250f; }

.pagination-wrapper .pagination-bar li a:hover{cursor: pointer;}
.pagination-wrapper .pagination-bar li.active a{ color: #333333; }
.pagination-wrapper .pagination-bar li.disabled a{ color: #aaaaaa; }
.pagination-wrapper .load-waiting{text-align:center;}

.map-sec { font-size: 17px}
.map-sec h4{ text-decoration: underline; font-size: 22px}


.accordian-panel .panel{ padding: 0; border: 0 }
.other-detail-row .panel-heading{ border: 0}





.terms-accordian .panel-collapse{ background: #e7e8e8; font-size: 12px; box-shadow: 2px 2px 2px #828383; padding:0 25px; line-height: 19px; margin: 0 0 10px }


.rego-box{background: #e7e8e8; font-size: 12px; box-shadow: 2px 2px 2px #828383; padding:0; line-height: 19px; margin: 0 0 10px; width: 100%; float: left }
.rego-box .heading{ background: #abe1fa; font-size: 20px; padding: 2px 5px 2px 25px }
.rego-box .heading.option{background-color:#BDBEC0;}
.rego-box .heading h3{ font-size: 20px; font-family: "helvetica_neuecondensed_bold"; text-transform: uppercase; line-height: 27px}
.rego-box .heading.option h3{color:#636363;}
.rego-box .register-btn{ float: right; line-height: 24px}
.rego-box .heading.option .register-btn{background-color: #FFFFFF; border:1px solid #000000; color:#646464;}
.rego-box.sold-out .heading .register-btn, .register-btn.sold-out{background-color: #FFFFFF; border:1px solid #EB1029; color:#EB1029;text-transform: uppercase;padding:2px 7px;}

.rego-box-inner{padding: 5px 20px; width: 100%; float: left}
.rego-box-inner .sub-head{  font-size: 14px; margin: 0; padding:5px 0}
.table-list { border-top:5px solid #ddd; padding: 5px 0 0}
.table-list .col{ background: #fff; border: 1px solid #ccc; width:24.7%; float: left; text-align: center; margin: 0 1px 0 0; font-size: 13px}
.table-list .col li{ padding: 5px; border-bottom: 1px solid #ccc; line-height:18px}
.table-list .col.gray li,
.sold-out .table-list .col li
{color:#aaaaaa;}
.table-list .col li span.alert{color:#ff0000;padding:0;}


.programe-tabs li a{ width: 25%; float: left; background:#002366; color: #fff; font-size: 20px; text-transform: uppercase; text-align: center; line-height: 36px; border-right:3px solid #fff; font-family: 'helvetica_ce_roman_regular'}
.programe-tabs li.stream-1 a{}
.programe-tabs li.stream-2 a{ background: #ee1c24}
.programe-tabs li.stream-3 a{ background: #00a651}
.programe-tabs li.stream-4 a{ background: #f8941d}




.programme-row{ width:100%; float: left; margin: 20px 0 0}




.session-box{background: #e7e8e8; font-size: 12px; box-shadow: 2px 2px 2px #828383; padding:0; line-height: 19px; margin: 0 0 10px; width: 100%; float: left }
.session-box .heading{ background: #abe1fa; font-size: 20px; padding: 2px 5px 2px 25px; color: #fff }
.session-box .heading h3{ font-size: 20px; text-transform: uppercase; line-height: 27px}
.session-box .register-btn{ float: right; line-height: 24px}
.session-box-inner{padding: 5px 5px; width: 100%; float: left}
.session-box-inner .sub-head{  font-size: 14px; margin: 0; padding:5px 0}
.session-box-inner h4{ font-size: 16px; font-weight: bold; color: #002366; border-bottom: 5px solid #ddd; padding: 0 0 10px }
.session-box-inner .links{ font-size: 14px; padding: 5px 0 10px; margin: 0 }
.session-box-inner .links a{ color: #002366; text-decoration: underline }
.session-box-inner .text{ margin:0 160px 0 112px; line-height: 16px}
.session-box-inner .text.no_speakers{ margin:0 160px 0 10px;}
.session-box-inner .text-inner{height:32px; overflow: hidden}
.session-box-inner .text-inner:{height:32px; overflow: hidden}
.session-box-inner .showhide .text-inner{ height: auto}
.session-box-inner .text-inner p{margin-top:10px;}
.session-box-inner .text-inner p:first-child{margin-top:0;}
.session-box-inner .text ul{ list-style-position: outside; list-style-type: disc; margin: 0 0 0 10px}

.session-box-inner .text.no-img{ margin: 10px 10px 10px 25px}
.session-box-inner .text.no-img h4{ margin:0 160px 10px 0} 

.imgs-slider-outer{width: 100px; float: left; padding: 0 0 5px } 
.imgs-slider{ width: 100px; float: left; height: 126px; position: relative; margin: 0 0 5px}


.imgs-slider .flex-direction-nav{ position: absolute; top: 50%; left: 0; width: 100%; margin: -10px 0 0}
.imgs-slider .flex-direction-nav a{ border: 0; background: url(../../images/arrow3.png) no-repeat 0 0; width: 17px; height: 20px; margin: 0; position: static; float: left }
.imgs-slider .flex-direction-nav a:after{ display: none }
.imgs-slider .flex-direction-nav .flex-next{ background-position: -80px 0; left: auto; float: right }
.imgs-slider .flex-direction-nav .flex-disabled{display:none;}

.session-box-inner .table-list{ width: 148px; float: right; border: 0; padding: 0; margin: 0 }
.session-box-inner .logoimg{ display: block; margin: 7px 0; width: 100%; float: left; text-align: center} 
.session-box-inner .table-list .col{ width: 100%}
.session-box-inner .table-list .more-info { padding: 0!important}
.session-box-inner  .more-info a{ background: #939598; color: #fff; font-weight: bold; font-size: 15px; display: block; padding: 2px; line-height: 24px; position: relative}
.session-box-inner  .more-info a:after{ content:""; background: url(../../images/arrow2.png) no-repeat 0 0; width: 22px; height: 22px; display: inline-block; position: absolute; right:10px; top: 7px }
.session-box-inner .table-list .more-info.moreless a:after{ background-position: 0 -43px }

.session-box-inner .table-list .col li{ padding: 4px}

.heading12{ background: #00aef0; color: #fff; font-size: 20px; line-height: 27px; width: 100%; float: left; margin: 0 0 10px; padding:5px 25px; text-transform: uppercase;box-shadow: 2px 2px 2px #828383;}
.heading12 h3{ font-size: 20px }
.flex-direction-nav a{ font-size: 0px!important }


.event-detail-page-outer .vedio img{ width: 100% } 
.sponsors-slider h3{ text-transform: uppercase; font-size: 18px; margin: 0 0 15px }
.map img{ width: 100%}
.side-accordian{}
.side-accordian .panel-body{ padding:0; border: 0}
.side-accordian.panel{ border: 0}


.widget .panel-title{ display: block; font-size:17px; padding: 5px 10px; position: relative; text-decoration: none}
.widget .panel-default > .panel-heading{ padding: 0; margin: 0; text-transform: uppercase; margin: 0 0 10px; border-radius: 0; box-shadow: 3px 3px 3px #828383; border: 0}

.mobile-show{ display: none}
.rego-box .register-btn.mobile-show{ background: none; color: #333}
.rego-box .register-btn.mobile-show.register-btn-mobile{background: #951f1f;   color: #fff;}

.mobile-session-box .session-box-inner .text{ margin: 0 0 0 112px }
.mobile-session-box .session-box-inner .table-list{ width: 100%; margin: 0 0 10px}
.mobile-session-box .session-box-inner .table-list .col li{ width: 50%; float: left; border-right:1px solid #ccc; }
.mobile-session-box .btns{ padding: 0; margin: 0 0 10px; list-style: none; width: 100%; float: left}
.mobile-session-box .btns li{ float: left; width: 50% }
.mobile-session-box .btns .register-btn{ float: none; max-width: 100%}
.mobile-session-box .session-box-inner .more-info a{ text-align: center}
.mobile-session-box .session-box-inner .text.mobile-text-detail{ width: 100%; float: left; margin: 0; padding: 0 0 10px}
.mobile-session-box .session-box-inner .logoimg{ text-align:left}



.event-detail-box.panel{ border: 0}
/* jQuery Countdown styles 2.0.0. */
.is-countdown {
	background-color: #ccc;
    border-radius: 5px;
    float: left;
    padding: 3%;
    width: 107%;
}
.countdown-rtl {
	direction: rtl;
}
.countdown-holding span {
	color: #888;
}
.countdown-row {
	border-radius: 5px;
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
    background: #404040;
}

.countdown-row .countdown-section:first-child{border:0;}
.countdown-row .countdown-section{border-left: 1px #000 solid;}
.countdown-show1 .countdown-section {
	width: 98%;
}
.countdown-show2 .countdown-section {
	width: 48%;
}
.countdown-show3 .countdown-section {
	width: 32.5%;
}
.countdown-show4 .countdown-section {
	width: 24.5%;
}
.countdown-show5 .countdown-section {
	width: 19.5%;
}
.countdown-show6 .countdown-section {
	width: 16.25%;
}
.countdown-show7 .countdown-section {
	width: 14%;
}
.countdown-section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
	padding: 15px 0;
}
.countdown-amount {
    font-size: 36px;
    line-height: 28px !important;
    font-weight: bold;
}
.countdown-period {
    display: block;
}
.countdown-descr {
	display: block;
	width: 100%;
}
.countdown-section span{color: #fff; line-height: 7px;}
/* ############ Countdown CSS ############ */


.panel-collapse .session-box .register-btn{padding: 2px 19px !important;}
#socials .read-wrapper{position:relative; margin-bottom:15px;}
#socials .read-wrapper img{}
#socials .read-wrapper p{position: absolute;width:56px; text-align: center; left:1px; top:10px;}
#socials .favor-wrapper{position:relative; margin-bottom:15px;}
#socials .favor-wrapper img{}
#socials .favor-wrapper p{position: absolute;width:56px; text-align: center; left:1px; top:10px;}

.gllpLatlonPicker .gllpMap{width:100%; height:287px; margin-bottom:10px;}

.event-detail .premium span{display:none;}
.event-detail .premium {margin-left: 0px}
.event-detail .premium span span{display:block;}
.ical_calendar {
    float: right;
    margin-left: 29px;
    width: auto;
}


.ical_calendar.premium{
    float: left;
    margin-left: 2;
    width: auto;
}
.setfee-wrapper p{line-height:30px;}
#REGISTRATION .payment-options-wrapper{ border: 2px solid #000050;padding: 3px 5px;margin-top:-12px;margin-bottom:8px;}
#REGISTRATION .payment-options-wrapper span{font-family: "helvetica_neuecondensed_bold";font-size: 26px;text-transform: uppercase;vertical-align: middle;margin-right:8px;}
#REGISTRATION .payment-options-wrapper img{vertical-align: middle;width:63px;}

.other-detail-row .panel-body.audience-wrapper{padding:0;}
.audience-wrapper p{margin-bottom:8px;font-weight:bold;}
.audience-wrapper label{ display: inline-block; background:#f0f0f0; padding:3px 15px 2px 15px; border-bottom: 1px solid #ddd;border-right: 1px solid #ddd; font-weight: normal; font-size: 14px; border-radius:3px; cursor: pointer; position: relative; float: left; margin: 0 7px 7px 0; color: #333}

p.event-theme{
	font-size: 17px;
	margin-bottom: 25px;
}
.socialicon .website_link{padding: 5px 10px;font-size: 14px;font-family: arial;text-decoration: none;background-color: #f4f4f4;border: 1px solid #d9d9d9;border-radius: 2px;}